{
  "python.linting.mypyEnabled": true,
  "python.linting.pylintEnabled": false,
  "python.linting.flake8Enabled": true,
  "python.formatting.provider": "black",
  "editor.formatOnSave": true,
  "editor.codeActionsOnSave": {
    "source.organizeImports": true
  },
  "python.languageServer": "Pylance",
  "python.testing.unittestArgs": ["-v", "-s", "./tests", "-p", "test_*.py"],
  "python.testing.pytestEnabled": false,
  "python.testing.unittestEnabled": true,
  "terminal.integrated.env.osx": { "PYTHONPATH": "${workspaceFolder}" },
  "terminal.integrated.env.windows": { "PYTHONPATH": "${workspaceFolder}" },
  "terminal.integrated.env.linux": { "PYTHONPATH": "${workspaceFolder}" },
  "python.terminal.activateEnvInCurrentTerminal": true
}
